MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029924Open CASCADE[OCCT] OCCT:Configurationpublic2018-07-02 18:482018-07-30 10:30
Reporterabv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.3.0 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0029924: Configuration - remove obsolete folders from .gitignore
DescriptionFile .gitignore lists several sub-folders that are obsolete since 7.0 or earlier: drv, sil, ao1, sun. It is a time to remove them.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0077214)
git (administrator)
2018-07-02 18:51

Branch CR29924 has been created by abv.

SHA-1: 0eb36a953545f2edd70c7d7aa7f4816835daa983


Detailed log of new commits:

Author: abv
Date: Mon Jul 2 18:48:44 2018 +0300

    0029924: Configuration - remove obsolete folders from .gitignore
    
    Folders drv, sun, sil, ao1 are removed from .gitignore
(0077215)
abv (manager)
2018-07-02 18:55

Fix pushed to CR29924, please review
(0077216)
kgv (developer)
2018-07-02 19:00

Please take the patch, no testing needed.
(0077361)
git (administrator)
2018-07-08 12:00

Branch CR29924 has been deleted by inv.

SHA-1: 0eb36a953545f2edd70c7d7aa7f4816835daa983

- Related Changesets
occt: master 70aac171
Timestamp: 2018-07-02 15:48:44
Author: abv
Committer: bugmaster
Details ] Diff ]
0029924: Configuration - remove obsolete folders from .gitignore

Folders drv, sun, sil and ao1 have been removed from .gitignore
mod - .gitignore Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-07-02 18:48 abv New Issue
2018-07-02 18:48 abv Assigned To => bugmaster
2018-07-02 18:51 abv Relationship added related to 0029842
2018-07-02 18:51 git Note Added: 0077214
2018-07-02 18:55 abv Note Added: 0077215
2018-07-02 18:55 abv Assigned To bugmaster => kgv
2018-07-02 18:55 abv Status new => resolved
2018-07-02 18:55 abv Steps to Reproduce Updated View Revisions
2018-07-02 19:00 kgv Note Added: 0077216
2018-07-02 19:00 kgv Assigned To kgv => bugmaster
2018-07-02 19:00 kgv Severity minor => trivial
2018-07-02 19:00 kgv Product Version => 7.3.0
2018-07-02 19:00 kgv Status resolved => reviewed
2018-07-03 17:40 bugmaster Status reviewed => tested
2018-07-08 11:37 bugmaster Changeset attached => occt master 70aac171
2018-07-08 11:37 bugmaster Status tested => verified
2018-07-08 11:37 bugmaster Resolution open => fixed
2018-07-08 12:00 git Note Added: 0077361
2018-07-30 10:30 bugmaster Test case number => Not needed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker